/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
:root {
	--dark-brown: #150C09;
	--dark-medium: #3A211A;
	--titles: #16130D;
	--white-title: #F9F3F1;
	--white-dark: #e6dfd5;
	--white: #ffffff;
	--brown-bg: #5C3429;
	--beige-bg: #D3C7B5;
	--beige-border: #858565;
}
p {
	margin: 0 0 15px;
}
.topsections-title :is(h1, h2, h3, h4, h5, h6) {
	color: var(--white-title);
	font-size: 50px;
	    line-height: 75px;
}
.main-titles :is(h1, h2, h3, h4, h5, h6, p),
.yservices-box :is(h1, h2, h3, h4, h5, h6, p){
	font-size: 50px;
	line-height: 56px;
	font-weight: 400;
	color: var(--dark-medium);
}
.main-titles :is(h1, h2, h3, h4, h5, h6, p) {
	color: var(--titles);
}
.main-titles :is(em) {
	color: var(--brown-bg);
	font-weight: 400;
}
.font42 :is(h1, h2, h3, h4, h5, h6, p) {
	font-size: 42px;
	line-height: 50px;
	color: var(--dark-medium);
}
.font35 :is(h1, h2, h3, h4, h5, h6, p) {
	font-size: 35px;
	line-height: 35px;
	color: #362E20;
}
.white-row .font42  {
	margin: 0 auto!important;
}
.white-row .w-btn-wrapper {
	margin: 0px;
}

.main-titles.beige :is(h1, h2, h3, h4, h5, h6, p) {
	color: #564933;
	font-weight: 400;
}
.main-titles.beige :is(em) {
	color: #766346;
}
.main-titles.white :is(h1, h2, h3, h4, h5, h6, p),
.yservices-box :is(h1, h2, h3, h4, h5, h6, p){
	color: var(--white-title);
	font-weight: 400;
}
.main-titles.dark :is(h1, h2, h3, h4, h5, h6, p) {
	color: var(--dark-brown);
	font-size: 50px;
	line-height: 60px;
}
.main-titles.dark h2 i {
	color: #362E20;
}
.yservices-box {
	position: relative;
}
.yservices-box :is(h1, h2, h3, h4, h5, h6, p) {
	font-size: 30px;
}
.service-title,
.service-subtitle{
	position: absolute;
	transition: 250ms;
	z-index: 1;
	bottom: 50px;
}
.service-subtitle :is(h1, h2, h3, h4, h5, h6, p)  {
	font-size: 19.2px;
}
.yservices-box:hover .service-title,
.yservices-box .service-subtitle{
	opacity: 0;
}
.service-title :is(h1, h2, h3, h4, h5, h6, p) {
	font-size: 42px;
	line-height: 50px;
}
.yservices-box:hover .service-subtitle {
	opacity: 1;
}
.yservices-box i{
	position: absolute;
    right: 30px;
	width: 108px;
	height: 108px;
	border-radius: 100%;
	background: var(--brown-bg);
	display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
	color: #CACABA;
	font-size: 40px;
    font-weight: 200;
	right: -15px;
    bottom: -15px;
	z-index: 1;
	transition: 350ms;
}
.yservices-box:hover i {
	width: 142px;
	height: 142px;
}
.main-titles.white :is(em) {
	color: var(--white-dark);
}
.big-text :is(h1, h2, h3, h4, h5, h6, p) {
	font-size: 34px;
    line-height: 44px;
	color: var(--dark-medium);
	font-family: var(--h2-font-family, inherit);
}
.big-text :is(strong) {
	font-weight: 500;
}
.topsections-title strong {
	font-size: 60px;
    font-weight: 500;
}
.topsections-title em {
	color: var(--white-dark);
}
.home-top {
	position: relative;
}
.pages-top :is(h3, h4, h5, h6, p) {
	color: var(--white-title);
	font-size: 25px;
	line-height: 35px;
	font-family: var(--h1-font-family, inherit);
}
.pages-top .dark-top :is(h3, h4, h5, h6, p) {
	color: var(--dark-medium);
}
.font25 :is(h1, h2, h3, h4, h5, h6, p){
	font-size: 25px;
	line-height: 35px;
	font-family: var(--h1-font-family, inherit);
	color: var(--brown-bg);
	font-weight: 400;
}
.font25.dark :is(h1, h2, h3, h4, h5, h6, p){
	color: var(--dark-brown);
}
.font25.dark :is(strong),
.pages-top .dark-top :is(strong) {
	font-weight: 500;
}

.pages-top .l-section-h {
    display: inherit;
}
.home-top .l-section-h {
	z-index: 1;
	height: 100%;
    display: flex;
    align-items: flex-end;
}
.home-top.pages-top:after {
	display: none;
}
.white-row {
	/*background: var(--white);*/
	margin: 0 auto;
	padding: 10px 10px 0px 10px;
}
.white-row .main-titles {
	margin: 0 auto;
}
.brown-section {
	background: var(--brown-bg);
}
.brown-section :is(p) {
	color: var(--white-title);
}
.clmn-height .vc_column-inner {
	height: 100%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.yservices-box,
.ybox-mobilificio {
	height: 800px;
	display: flex;
    align-content: center;
    justify-content: flex-end!important;
	padding: 64px 40px;
	overflow: hidden;
	position: relative;
		
}
.ybox-mobilificio .titlearrow-servicestwo :is(p) {
	font-size: 19.2px;
	line-height: 27px;
	color: var(--white-title);
}
.ybox-mobilificio {
	display: flex;
    flex-direction: column;
    justify-content: space-between;

}
.ynumber-box {
	position: relative;
}
.yservices-box:after,
.ybox-mobilificio:after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: var(--brown-bg);
	opacity: 0;
	z-index: 0;
	transition: 250ms;
}
.yservices-box:hover:after,
.ybox-mobilificio:hover:after {
	opacity: 1;
}
.yservices-box.two i {
	position: relative;
	width: unset;
	height: unset;
	background: unset;
	font-size: 24px;
	right: unset; 
    bottom: unset;
	margin-left: 10px;
}
.titlearrow-servicestwo 
.yservices-box.two a {
	color: var(--white);
}
.titlearrow-servicestwo :is(h1, h2, h3, h4, h5, h6, p){
	font-size: 42px;
	line-height: 48px;
	position: absolute;
    left: 38px;
    bottom: 64px;
	transition: 250ms;
}
.yservices-box.two:hover :is(h1, h2, h3, h4, h5, h6, p) {
	bottom: 104px;
}
.yservices-box.two:after {
	display: none;
}
.yservices-box.two .w-btn {
	opacity: 0;
}
.yservices-box.two:hover .w-btn {
	opacity: 1;
}
.img-carousel img {
	object-fit: contain!important;
}
.beige-section {
	background: var(--beige-bg);
}
.beige-section.light {
	background: var(--white-dark);
}
.owl-carousel.navstyle_circle>.owl-nav button,
.owl-carousel.navstyle_square>.owl-nav button {
	width: 32px;
	height: 32px;
	border: 1px solid var(--beige-border);
	text-shadow: unset;
}
.owl-carousel.arrows-disabled_hide>.owl-nav button.disabled,
.owl-carousel.arrows-disabled_hide>.owl-nav button.disabled {
	visibility: visible;
}
.no-touch .owl-carousel.navstyle_square .owl-prev:hover,
.no-touch .owl-carousel.navstyle_square .owl-next:hover {
	background: unset;
}
.owl-next:after {
	content: '\f178';
	color: #564933;
}
.owl-prev:after {
	content: '\f177';
	color: #564933;
}
.cf7-upload-box {
  border: 1px dashed #E9D4CE;
  padding: 35px 20px 28px 20px;
  text-align: center;
  position: relative;
  cursor: pointer;
  transition: all 0.3s ease;
	margin-bottom: 24px;
}

.cf7-upload-box:hover {
  background: #efeae6;
  border-color: #d6b8a7;
}

.cf7-upload-box input[type="file"] {
  position: absolute;
  inset: 0;
  opacity: 0;
  cursor: pointer;
}

.cf7-upload-box label {
  cursor: pointer;
  display: block;
}

.cf7-upload-box .upload-icon {
  display: block;
  font-size: 28px;
  margin-bottom: 10px;
  color: #8a6f5a;
	display: flex;
    justify-content: center;
}
.cf7-upload-box .upload-icon i {
	margin-right: 24px;
	color: #9E9E80;
	font-size: 24px;
}
.cf7-upload-box .upload-text {
  display: block;
  font-size: 13.3px;
  color: var(--brown-bg);
}
input[type=checkbox], input[type=radio] {
	border: 1px solid #AD9775;
	box-shadow: unset;
}
.wpcf7-list-item-label {
	font-size: 11.1px;
	margin-left: 14px;
	color: var(--brown-bg);
}
.form-center {
	margin: 0 auto;
}
[type=submit]:not(.w-btn):not(.button) {
	width: 100%;
}
[type=submit]:not(.w-btn):not(.button) i {
	margin-left: 10px;
}

input::placeholder {
	opacity: 1;
}
#page-footer p {
	font-size: 13.3px;
	line-height: 18px;
}
#page-footer .underline-a :is(a){
	text-decoration: underline;
}
.yfooter-title :is(h1, h2, h3, h4, h5, h6, p) {
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 15px;
}
.footer-upp :is(h1, h2, h3, h4, h5, h6, p){
		text-transform: uppercase;
	line-height: 22px!important;
}
.beige-title :is(h1, h2, h3, h4, h5, h6, p){
	font-size: 42px;
	line-height: 50px;
	color: var(--beige-border);
	margin-bottom: 30px;
}
.titlearrow-servicestwo {
	flex-direction: column;
}
.yrow-form p {
	display: flex;
	justify-content: space-between;
	margin-bottom: 24px;
}
.yrow-form p label {
	width: 48%;
}
.file-name {
	font-size: 13px;
	line-height: 20px;
    margin-left: 8px;
}
.wpcf7-not-valid-tip {
	 font-size: 13px;
}
.centered-row,
.centered-row .font25 {
	margin: 0 auto;
}
.yicons-box {
	height: 395px;
	display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
}
.yicons-box .w-iconbox-icon {
	font-size: 80px!important;
	padding-bottom: 50px;
}
.yicons-box .w-iconbox-title {
	font-size: 35px;
	line-height: 45px;
	height: 125px;
	display: flex;
    align-items: flex-end;
}
.owl-dots {
	padding-top: 30px;
	text-align: right;
}
.w-hwrapper.mobilificio-text {
	flex-direction: column;
}
.mobilificio-text,
.ynumber-box {
	z-index: 1;
}
.mobilificio-text :is(h1, h2, h3, h4, h5, h6) {
	color: #E0E0D7;
	font-size: 42px;
	transition: 350ms;
	padding-bottom: 20px;
}
.mobilificio-text :is(p) {
	color: var(--white-title);
	z-index: 1;
	opacity: 0;
	transition: 350ms;
}
.ybox-mobilificio .wpb_wrapper {
	height: 0;
	transition: 350ms;
}
.ybox-mobilificio:hover .wpb_wrapper {
	height: auto;
	transition: 350ms;
}
.ybox-mobilificio:hover :is(p) {
	opacity: 1;
}
.ybox-mobilificio .mobilificio-text {
	height: 140px;
}
.ybox-mobilificio:hover .mobilificio-text {
	height: auto;
}
.ynumber-box {
	position: absolute;
	top: 70px;
	left: 40px;
	transition: 350ms;
}
.ybox-mobilificio:hover .ynumber-box {
	top: -60px;
	left: 18px;
}
.ynumber-box p {
	font-size: 80px;
	line-height: 90px;
	font-family: var(--h2-font-family, inherit);
	color: var(--white-title);
	z-index: 1;
	font-weight: 400;
}
.ybox-mobilificio:hover .ynumber-box p {
	padding-bottom: 50px;
}
.ynumber-box p span {
	color: #9E9E80;
}
.ycontact-box .w-iconbox-icon {
	font-size: 24px!important;
}
.ycontact-box .w-iconbox-icon i{
	color: #9E9E80;
	font-weight: 400;
}
.ycontact-box p{
	font-size: 16px;
}
.ycontact-box {
	padding-left: 10px;
}
.w-nav-arrow:before {
	content: '\f175';
	font-size: 16px;
	color: #9E9E80;
}
.w-btn i {
	font-size: 24px;
}
.dotstyle_circle .owl-dot span {
	background: #C99687;
	opacity: 1;
	margin: 6px 2px;
}
.dotstyle_circle .owl-dot.active span {
	background: #BA7764!important;
	box-shadow: unset!important;
}
.w-nav-list.level_2 .menu-item:not(:last-child) {
	border-bottom: 1px solid var(--white);
}
.w-nav-list.level_2 .menu-item {
	padding: 5px 0px;
}
.page-id-493 .font35.contactspage :is(h1, h2, h3, h4, h5, h6){
	font-size: 80px;
	line-height: 90px;
	margin-bottom: 24px;
}
.underline-text a {
	text-decoration: underline;
	color: var(--white-title);
}
@media (max-width: 767.98px) {
	.service-title, .service-subtitle {
		bottom: 90px;
	}
	.yservices-box {
		height: 600px;
	}
	.wpcf7-list-item-label {
		line-height: 14px;
	}
	.yicons-box {
		height: 315px;
	}
	.yicons-box .w-iconbox-icon {
		padding-bottom: 15px;
	}
	.topsections-title br {
		display: none;
	}
	.topsections-title :is(h1, h2, h3, h4, h5, h6) {
		line-height: 60px;
	}
	.page-id-493 .font35.contactspage :is(h1, h2, h3, h4, h5, h6) {
		font-size: 65px;
		line-height: 75px;
	}
	.topsections-title strong {
		font-size: 55px;
	}
	.font42 :is(h1, h2, h3, h4, h5, h6, p) {
		font-size: 40px;
    line-height: 48px;
	}
	.white-row {
	padding: 5px 5px 0px 5px;
	}
	.yservices-box:hover:after, .ybox-mobilificio:hover:after {
		opacity: 0;
	}
	.yservices-box.two .w-btn {
    opacity: 1;
}
	.titlearrow-servicestwo :is(h1, h2, h3, h4, h5, h6, p) {
		    bottom: 104px;
	}
	.ybox-mobilificio .wpb_wrapper {
	height: auto;
}
.ybox-mobilificio :is(p) {
	opacity: 1;
}

.ybox-mobilificio .mobilificio-text {
	height: auto;
}
	.ybox-mobilificio {
		height: 700px;
	}
	.ybox-mobilificio:hover .ynumber-box p {
		padding-bottom: 0px;
	}
	.ybox-mobilificio:hover .ynumber-box {
		top: 70px;
		left: 40px;
	}
}

@media (min-width: 768px) and (max-width: 1023.98px){
	.topsections-title :is(h1, h2, h3, h4, h5, h6) {
		line-height: 60px;
	}
	.yservices-box, .ybox-mobilificio {
		height: 450px;
	}
	.service-title, .service-subtitle {
		bottom: 50px;
	}
	.display-flex {
		display: flex!important;
		flex-direction: column;
	}
	.g-cols.cols_4 {
		grid-template-columns: repeat(2, 1fr);
	}
	.yicons-box .w-iconbox-title {
	font-size: 24px;
    line-height: 34px;
	}
	.yservices-box, .ybox-mobilificio {
		padding: 15px 20px;
	}
	.topsections-title br {
		display: none;
	}
	.ycontact-box {
		padding-left: 0px;
	}
	.mobilificio-text :is(h1, h2, h3, h4, h5, h6) {
		font-size: 32px;
		line-height: 38px;
	}
}
@media (min-width: 1024px) and (max-width: 1279.98px) {
		.yservices-box, .ybox-mobilificio {
		height: 450px;
	}
	.service-title, .service-subtitle {
		bottom: 50px;
		font-size: 42px;
	}
		.service-title, .service-subtitle {
		bottom: 90px;
		left: 24px;
	}
	.service-title :is(h1, h2, h3, h4, h5, h6, p) {
    font-size: 35px;
    line-height: 45px;
}
	.yservices-box, .ybox-mobilificio {
		padding: 30px 24px;
	}
	.titlearrow-servicestwo :is(h1, h2, h3, h4, h5, h6, p) {
		font-size: 32px;
		line-height: 40px;
		bottom: 90px;
		left: 24px;
	}
	.yicons-box .w-iconbox-title {
		font-size: 32px;
		line-height: 40px;
	}
	.yicons-box {
		height: 350px;
	}
	.main-titles :is(h1, h2, h3, h4, h5, h6, p),
	.yservices-box :is(h1, h2, h3, h4, h5, h6, p) {
	font-size: 42px;
    line-height: 48px;
	}
}
@media (min-width: 1280px) and (max-width: 1339.98px) {
	.service-title :is(h1, h2, h3, h4, h5, h6, p) {
	font-size: 40px;
    line-height: 50px;
	}
	.yservices-box, .ybox-mobilificio {
		height: 600px;
		padding: 30px;
	}
	.titlearrow-servicestwo :is(h1, h2, h3, h4, h5, h6, p) {
		bottom: 90px;
		left: 24px;
		font-size: 36px;
		line-height: 46px;
	}
	.mobilificio-text :is(h1, h2, h3, h4, h5, h6) {
		font-size: 34px;
		line-height: 42px;
	}
}
@media (min-width: 1340px) and (max-width: 1499.98px) {
		.yservices-box, .ybox-mobilificio {
		height: 600px;
	}
	.mobilificio-text :is(h1, h2, h3, h4, h5, h6) {
		font-size: 36px;
		line-height: 42px;
		padding-bottom: 10px;
	}
	.ybox-mobilificio {
		padding: 50px 34px;
	}
	.titlearrow-servicestwo :is(h1, h2, h3, h4, h5, h6, p) {
	font-size: 38px;
    line-height: 48px;
		left: 32px;
	}
}

